<style>

 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;
	mso-font-charset:2;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:0 268435456 0 0 -2147483648 0;}
@font-face
	{font-family:"Arial Unicode MS";
	panose-1:2 11 6 4 2 2 2 2 2 4;
	mso-font-charset:0;
	mso-generic-font-family:Verdana;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:1627421319 -2147483648 8 0 66047 0;}
@font-face
	{font-family:Verdana;
	panose-1:0 0 0 0 0 0 0 0 0 0;
	mso-font-charset:0;
	mso-generic-font-family:Verdana;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:Verdana;
	panose-1:2 2 6 3 5 4 5 2 3 4;
	mso-font-charset:0;
	mso-generic-font-family:Verdana;
	mso-font-pitch:variable;
	mso-font-signature:536902279 -2147483648 8 0 511 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
#rightbox h1
	{mso-style-name:"Heading 1\,h1";
	mso-style-next:Normal;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:1;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-font-kerning:0pt;
	font-weight:bold;}
#rightbox h2
	{mso-style-name:"Heading 2\,h";
	mso-style-next:Normal;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:10.0pt;
	mso-bidi-font-size:12.0px;
	font-family:Arial;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:normal;
	mso-bidi-font-weight:bold;
	text-decoration:underline;
	text-underline:single;}
h3
	{mso-style-name:"Heading 3\,h3";
	mso-style-next:Normal;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:3;
	font-size:14.0pt;
	mso-bidi-font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;}
h4
	{mso-style-next:Normal;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:4;
	font-size:14.0pt;
	mso-bidi-font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;}
h5
	{mso-style-next:Normal;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-indent:-.5in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:5;
	mso-list:l12 level1 lfo2;
	tab-stops:list 1.0in;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
h6
	{mso-style-next:Normal;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:6;
	mso-layout-grid-align:none;
	text-autospace:none;
	font-size:14.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	color:black;
	font-weight:normal;}
p.MsoHeading7, li.MsoHeading7, div.MsoHeading7
	{mso-style-next:Normal;
	margin-top:12.0px;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:7;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	mso-bidi-font-style:normal;}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{mso-style-noshow:yes;
	mso-style-next:Normal;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoToc2, li.MsoToc2, div.MsoToc2
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normal;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:12.0px;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoToc3, li.MsoToc3, div.MsoToc3
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normal;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:24.0pt;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoToc4, li.MsoToc4, div.MsoToc4
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normal;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoToc5, li.MsoToc5, div.MsoToc5
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normal;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:48.0pt;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoToc6, li.MsoToc6, div.MsoToc6
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normal;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:60.0pt;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoToc7, li.MsoToc7, div.MsoToc7
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normal;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoToc8, li.MsoToc8, div.MsoToc8
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normal;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:84.0pt;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoToc9, li.MsoToc9, div.MsoToc9
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normal;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:96.0pt;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoFootnoteText, li.MsoFootnoteText, div.MsoFootnoteText
	{mso-style-noshow:yes;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:center 3.0in right 6.0in;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:center 3.0in right 6.0in;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
span.MsoFootnoteReference
	{mso-style-noshow:yes;
	vertical-align:super;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-weight:bold;
	text-decoration:underline;
	text-underline:single;}
p.MsoBodyTextIndent, li.MsoBodyTextIndent, div.MsoBodyTextIndent
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-indent:-.5in;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;}
p.MsoBodyText3, li.MsoBodyText3, div.MsoBodyText3
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	mso-layout-grid-align:none;
	text-autospace:none;
	font-size:11.0pt;
	mso-bidi-font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	color:black;}
p.MsoBodyTextIndent2, li.MsoBodyTextIndent2, div.MsoBodyTextIndent2
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-indent:-.5in;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
p
	{mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:"Arial Unicode MS";
	mso-fareast-font-family:"Arial Unicode MS";
	mso-bidi-font-family:"Arial Unicode MS";}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-noshow:yes;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:8.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.bullet, li.bullet, div.bullet
	{mso-style-name:"bullet\,b";
	margin-top:12.0px;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.75in;
	margin-bottom:.0001pt;
	text-indent:-27.0pt;
	line-height:13.0pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
p.Text, li.Text, div.Text
	{mso-style-name:Text;
	margin-top:12.0px;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	line-height:13.0pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
p.table, li.table, div.table
	{mso-style-name:table;
	margin-top:3.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	line-height:12.0px;
	mso-line-height-rule:exactly;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
p.tabletitle, li.tabletitle, div.tabletitle
	{mso-style-name:"table title\,tt\,Table text";
	mso-style-parent:table;
	margin-top:3.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	text-align:center;
	line-height:13.0pt;
	mso-line-height-rule:exactly;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.block, li.block, div.block
	{mso-style-name:block;
	margin-top:12.0px;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:99.0pt;
	margin-bottom:.0001pt;
	text-indent:-99.0pt;
	line-height:13.0pt;
	mso-pagination:widow-orphan;
	tab-stops:1.75in;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
p.maintitle, li.maintitle, div.maintitle
	{mso-style-name:"main title";
	margin-top:12.0px;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	tab-stops:.75in;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:18.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.StyleBefore3ptAfter3ptTopSinglesolidlineAuto, li.StyleBefore3ptAfter3ptTopSinglesolidlineAuto, div.StyleBefore3ptAfter3ptTopSinglesolidlineAuto
	{mso-style-name:"Style Before\:  3 pt After\:  3 pt Top\: \(Single solid line Auto  \.\.\.";
	mso-style-update:auto;
	margin-top:3.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	border:none;
	mso-border-top-alt:solid windowtext .75pt;
	padding:0in;
	mso-padding-alt:4.0pt 0in 0in 0in;
	font-size:12.0px;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.maptitle, li.maptitle, div.maptitle
	{mso-style-name:"map title";
	margin-top:12.0px;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	tab-stops:.75in;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:15.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.level1textChar, li.level1textChar, div.level1textChar
	{mso-style-name:"level 1 text Char";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.75in;
	mso-pagination:widow-orphan;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:12.0px;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.caption, li.caption, div.caption
	{mso-style-name:caption;
	mso-style-parent:"level 1 text";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-align:center;
	mso-pagination:widow-orphan;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
p.level1text, li.level1text, div.level1text
	{mso-style-name:"level 1 text";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.75in;
	mso-pagination:widow-orphan;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:12.0px;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.StyleHeading2hVerdanaNewVerdana12ptBoldNounderline, li.StyleHeading2hVerdanaNewVerdana12ptBoldNounderline, div.StyleHeading2hVerdanaNewVerdana12ptBoldNounderline
	{mso-style-name:"Style Heading 2h + Verdana New Verdana 12 pt Bold No underline";
	mso-style-parent:"Heading 2\,h";
	margin-top:12.0px;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Arial;
	font-weight:bold;}
span.level1textChar1
	{mso-style-name:"level 1 text Char1";
	mso-ansi-font-size:12.0px;
	mso-ansi-language:EN-US;
	mso-fareast-language:EN-US;
	mso-bidi-language:AR-SA;}
span.captionChar
	{mso-style-name:"caption Char";
	mso-style-parent:"level 1 text Char1";
	mso-ansi-font-size:12.0px;
	font-family:Arial;
	mso-ascii-font-family:Arial;
	mso-hansi-font-family:Arial;
	mso-ansi-language:EN-US;
	mso-fareast-language:EN-US;
	mso-bidi-language:AR-SA;}
p.maptitle3, li.maptitle3, div.maptitle3
	{mso-style-name:"map title 3";
	mso-style-parent:"map title";
	margin-top:12.0px;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	tab-stops:.75in;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:14.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
span.maintitleChar1
	{mso-style-name:"main title Char1";
	mso-ansi-font-size:18.0pt;
	mso-ansi-language:EN-US;
	mso-fareast-language:EN-US;
	mso-bidi-language:AR-SA;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.LBNLBullets4, li.LBNLBullets4, div.LBNLBullets4
	{mso-style-name:LBNL_Bullets4;
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	mso-pagination:widow-orphan;
	mso-list:l10 level1 lfo9;
	tab-stops:list .5in;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.Bulletedindent, li.Bulletedindent, div.Bulletedindent
	{mso-style-name:"Bulleted indent";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	mso-pagination:widow-orphan;
	mso-list:l17 level2 lfo4;
	tab-stops:list 1.0in left 1.25in;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.Numberlistindent, li.Numberlistindent, div.Numberlistindent
	{mso-style-name:"Number list indent";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
span.level1textCharChar
	{mso-style-name:"level 1 text Char Char";
	mso-ansi-font-size:12.0px;
	mso-ansi-language:EN-US;
	mso-fareast-language:EN-US;
	mso-bidi-language:AR-SA;}
span.StyleBefore3ptAfter3ptTopSinglesolidlineAutoChar
	{mso-style-name:"Style Before\:  3 pt After\:  3 pt Top\: \(Single solid line Auto  \.\.\. Char";
	mso-ansi-font-size:12.0px;
	mso-ansi-language:EN-US;
	mso-fareast-language:EN-US;
	mso-bidi-language:AR-SA;}
p.MainTitleHd, li.MainTitleHd, div.MainTitleHd
	{mso-style-name:"Main Title Hd";
	mso-style-parent:"main title";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0px;
	margin-left:0in;
	text-align:center;
	mso-pagination:widow-orphan;
	tab-stops:.75in;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	border:none;
	mso-border-bottom-alt:solid windowtext .75pt;
	padding:0in;
	mso-padding-alt:0in 0in 1.0pt 0in;
	font-size:18.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
span.maintitleChar
	{mso-style-name:"main title Char";
	mso-ansi-font-size:18.0pt;
	mso-ansi-language:EN-US;
	mso-fareast-language:EN-US;
	mso-bidi-language:AR-SA;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
span.MainTitleHdChar
	{mso-style-name:"Main Title Hd Char";
	mso-style-parent:"main title Char";
	mso-ansi-font-size:18.0pt;
	mso-ansi-language:EN-US;
	mso-fareast-language:EN-US;
	mso-bidi-language:AR-SA;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
span.MainTitleHdChar1
	{mso-style-name:"Main Title Hd Char1";
	mso-style-parent:"main title Char1";
	mso-ansi-font-size:18.0pt;
	mso-ansi-language:EN-US;
	mso-fareast-language:EN-US;
	mso-bidi-language:AR-SA;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.tpage, li.tpage, div.tpage
	{mso-style-name:"tpage\,tp";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:right 6.25in;
	font-size:12.0px;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
 /* Page Definitions */
 @page
	{mso-footnote-separator:url("Gen_Guide_all_120605_files/header.htm") fs;
	mso-footnote-continuation-separator:url("Gen_Guide_all_120605_files/header.htm") fcs;
	mso-endnote-separator:url("Gen_Guide_all_120605_files/header.htm") es;
	mso-endnote-continuation-separator:url("Gen_Guide_all_120605_files/header.htm") ecs;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-page-numbers:Verdana-lower;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
@page Section2
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-page-numbers:Verdana-lower 2;
	mso-header:url(../../css/images/pub-3092/header.htm) h2;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f2;
	mso-paper-source:0;}
div.Section2
	{page:Section2;}
@page Section3
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-page-numbers:1;
	mso-page-numbers-chapter-style:header-1;
	mso-header:url(../../css/images/pub-3092/header.htm) h3;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f3;
	mso-paper-source:0;}
div.Section3
	{page:Section3;}
@page Section4
	{size:11.0in 8.5in;
	mso-page-orientation:landscape;
	margin:1.25in 1.0in 1.25in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-page-numbers-chapter-style:header-1;
	mso-header:url(../../css/images/pub-3092/header.htm) h4;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f3;
	mso-paper-source:0;}
div.Section4
	{page:Section4;}
@page Section5
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-page-numbers-chapter-style:header-1;
	mso-header:url(../../css/images/pub-3092/header.htm) h5;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f3;
	mso-paper-source:0;}
div.Section5
	{page:Section5;}
@page Section6
	{size:11.0in 8.5in;
	mso-page-orientation:landscape;
	margin:1.25in 1.0in 1.25in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h5;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f3;
	mso-paper-source:0;}
div.Section6
	{page:Section6;}
@page Section7
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h5;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f3;
	mso-paper-source:0;}
div.Section7
	{page:Section7;}
@page Section8
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h5;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f3;
	mso-paper-source:0;}
div.Section8
	{page:Section8;}
@page Section9
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-page-numbers:1;
	mso-header:url(../../css/images/pub-3092/header.htm) h5;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f9;
	mso-paper-source:0;}
div.Section9
	{page:Section9;}
@page Section10
	{size:11.0in 8.5in;
	mso-page-orientation:landscape;
	margin:1.25in 1.0in 1.25in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h10;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f9;
	mso-paper-source:0;}
div.Section10
	{page:Section10;}
@page Section11
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h11;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f9;
	mso-paper-source:0;}
div.Section11
	{page:Section11;}
@page Section12
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-page-numbers:1;
	mso-header:url(../../css/images/pub-3092/header.htm) h12;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f12;
	mso-paper-source:0;}
div.Section12
	{page:Section12;}
@page Section13
	{size:11.0in 8.5in;
	mso-page-orientation:landscape;
	margin:1.25in 1.0in 1.25in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h13;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f12;
	mso-paper-source:0;}
div.Section13
	{page:Section13;}
@page Section14
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h14;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f12;
	mso-paper-source:0;}
div.Section14
	{page:Section14;}
@page Section15
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-page-numbers:1;
	mso-header:url(../../css/images/pub-3092/header.htm) h14;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f15;
	mso-paper-source:0;}
div.Section15
	{page:Section15;	margin-left:.5em;}
@page Section16
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.5in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h14;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f15;
	mso-paper-source:0;}
div.Section16
	{page:Section16;	margin-left:.5em;}
@page Section17
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.5in;
	margin-left:.5em;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-header:url(../../css/images/pub-3092/header.htm) h14;
	mso-even-footer:url(../../css/images/pub-3092/header.htm) ef1;
	mso-footer:url(../../css/images/pub-3092/header.htm) f15;
	mso-paper-source:0;}
div.Section17
	{page:Section17;	margin-left:.5em;}
 /* List Definitions */
 @list l0
	{mso-list-id:-2;
	mso-list-type:simple;
	mso-list-template-ids:162291824;}
@list l0:level1
	{mso-level-start-at:0;
	mso-level-text:*;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0in;
	text-indent:0in;}
@list l1
	{mso-list-id:133763793;
	mso-list-type:hybrid;
	mso-list-template-ids:779230772 915303710 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l1:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:0in;
	mso-level-number-position:left;
	margin-left:0in;
	text-indent:0in;
	mso-ansi-font-size:12.0px;
	mso-bidi-font-size:12.0px;
	font-family:Symbol;}
@list l2
	{mso-list-id:144471878;
	mso-list-type:hybrid;
	mso-list-template-ids:-168932994 -757587218 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l2:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:12.0px;
	mso-bidi-font-size:12.0px;
	font-family:Symbol;}
@list l3
	{mso-list-id:329411411;
	mso-list-type:hybrid;
	mso-list-template-ids:-1827889946 -228446690 229283744 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l3:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l3:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Verdana, Helvetica, sans-serif;
	color:windowtext;
	mso-ansi-font-weight:normal;
	mso-ansi-font-style:normal;}
@list l4
	{mso-list-id:406077364;
	mso-list-template-ids:1687877216;}
@list l4:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l4:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	color:windowtext;}
@list l4:level3
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l4:level4
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l4:level5
	{mso-level-number-format:bullet;
	mso-level-text:o;
	mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:"Courier New";
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
@list l4:level6
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l4:level7
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l4:level8
	{mso-level-number-format:bullet;
	mso-level-text:o;
	mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:"Courier New";
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
@list l4:level9
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l5
	{mso-list-id:535892837;
	mso-list-template-ids:585282670;}
@list l5:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l5:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	color:windowtext;
	mso-ansi-font-weight:normal;
	mso-ansi-font-style:italic;}
@list l5:level3
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l5:level4
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l5:level5
	{mso-level-number-format:bullet;
	mso-level-text:o;
	mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:"Courier New";
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
@list l5:level6
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l5:level7
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l5:level8
	{mso-level-number-format:bullet;
	mso-level-text:o;
	mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:"Courier New";
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
@list l5:level9
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l6
	{mso-list-id:659164310;
	mso-list-type:hybrid;
	mso-list-template-ids:550523592 156276232 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l6:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:146.9pt;
	mso-level-number-position:left;
	margin-left:146.9pt;
	text-indent:-.25in;
	mso-ansi-font-size:12.0px;
	mso-bidi-font-size:12.0px;
	font-family:Symbol;}
@list l7
	{mso-list-id:708337292;
	mso-list-type:hybrid;
	mso-list-template-ids:-443136872 67698703 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l7:level1
	{mso-level-tab-stop:-.5in;
	mso-level-number-position:left;
	margin-left:-.5in;
	text-indent:-.25in;}
@list l8
	{mso-list-id:730689385;
	mso-list-type:hybrid;
	mso-list-template-ids:-596319704 -2123985470 67698713 67698715 67698703 67698713 67698715 67698703 67698713 67698715;}
@list l8:level1
	{mso-level-tab-stop:.75in;
	mso-level-number-position:left;
	margin-left:.75in;
	text-indent:-.25in;
	mso-ansi-font-weight:normal;}
@list l9
	{mso-list-id:885920109;
	mso-list-template-ids:709533466;}
@list l9:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l9:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level3
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l9:level4
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l9:level5
	{mso-level-number-format:bullet;
	mso-level-text:o;
	mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:"Courier New";
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
@list l9:level6
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l9:level7
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l9:level8
	{mso-level-number-format:bullet;
	mso-level-text:o;
	mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:"Courier New";
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
@list l9:level9
	{mso-level-number-format:bullet;
	mso-level-text:\F0A7;
	mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l10
	{mso-list-id:1197816193;
	mso-list-type:hybrid;
	mso-list-template-ids:2035553198 -31170658 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l10:level1
	{mso-level-number-format:bullet;
	mso-level-style-link:LBNL_Bullets4;
	mso-level-text:\F0A7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Wingdings;}
@list l11
	{mso-list-id:1230994228;
	mso-list-type:hybrid;
	mso-list-template-ids:-1298888932 1563455024 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l11:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:12.0px;
	mso-bidi-font-size:12.0px;
	font-family:Symbol;}
@list l12
	{mso-list-id:1316684666;
	mso-list-type:hybrid;
	mso-list-template-ids:-1753721884 -641406720 67698713 67698715 -2115582466 67698713 67698715 67698703 67698713 67698715;}
@list l12:level1
	{mso-level-number-format:Verdana-upper;
	mso-level-style-link:"Heading 5";
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	margin-left:1.0in;
	text-indent:-.5in;}
@list l12:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:1.25in;
	mso-level-number-position:left;
	margin-left:1.25in;
	text-indent:-.25in;}
@list l12:level3
	{mso-level-number-format:Verdana-lower;
	mso-level-tab-stop:1.75in;
	mso-level-number-position:right;
	margin-left:1.75in;
	text-indent:-9.0pt;}
@list l12:level4
	{mso-level-number-format:alpha-upper;
	mso-level-tab-stop:2.25in;
	mso-level-number-position:left;
	margin-left:2.25in;
	text-indent:-.25in;}
@list l13
	{mso-list-id:1387603359;
	mso-list-template-ids:427084396;}
@list l13:level1
	{mso-level-text:%1;
	mso-level-tab-stop:.75in;
	mso-level-number-position:left;
	margin-left:.75in;
	text-indent:-.75in;}
@list l13:level2
	{mso-level-text:"%1\.%2";
	mso-level-tab-stop:.75in;
	mso-level-number-position:left;
	margin-left:.75in;
	text-indent:-.75in;}
@list l13:level3
	{mso-level-start-at:3;
	mso-level-text:"%1\.%2\.%3";
	mso-level-tab-stop:.75in;
	mso-level-number-position:left;
	margin-left:.75in;
	text-indent:-.75in;}
@list l13:level4
	{mso-level-text:"%1\.%2\.%3\.%4";
	mso-level-tab-stop:.75in;
	mso-level-number-position:left;
	margin-left:.75in;
	text-indent:-.75in;}
@list l13:level5
	{mso-level-text:"%1\.%2\.%3\.%4\.%5";
	mso-level-tab-stop:.75in;
	mso-level-number-position:left;
	margin-left:.75in;
	text-indent:-.75in;}
@list l13:level6
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6";
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	margin-left:1.0in;
	text-indent:-1.0in;}
@list l13:level7
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7";
	mso-level-tab-stop:1.25in;
	mso-level-number-position:left;
	margin-left:1.25in;
	text-indent:-1.25in;}
@list l13:level8
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7\.%8";
	mso-level-tab-stop:1.25in;
	mso-level-number-position:left;
	margin-left:1.25in;
	text-indent:-1.25in;}
@list l13:level9
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7\.%8\.%9";
	mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	margin-left:1.5in;
	text-indent:-1.5in;}
@list l14
	{mso-list-id:1489633916;
	mso-list-type:hybrid;
	mso-list-template-ids:66779518 67698689 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l14:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	margin-left:1.0in;
	text-indent:-.25in;
	font-family:Symbol;}
@list l15
	{mso-list-id:1734422270;
	mso-list-type:hybrid;
	mso-list-template-ids:1132989386 67698703 67698713 67698715 67698703 67698713 67698715 67698703 67698713 67698715;}
@list l15:level1
	{mso-level-tab-stop:27.0pt;
	mso-level-number-position:left;
	margin-left:27.0pt;
	text-indent:-.25in;}
@list l16
	{mso-list-id:1964843282;
	mso-list-type:hybrid;
	mso-list-template-ids:-1241852236 1645091252 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l16:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:12.0px;
	mso-bidi-font-size:12.0px;
	font-family:Symbol;}
@list l17
	{mso-list-id:2047484429;
	mso-list-type:hybrid;
	mso-list-template-ids:-338285622 -228446690 1758349462 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l17:level1
	{mso-level-number-format:bullet;
	mso-level-style-link:"Bulleted indent";
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;}
@list l17:level2
	{mso-level-number-format:bullet;
	mso-level-style-link:"Bulleted indent";
	mso-level-text:\F0B7;
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	font-family:Symbol;
	color:windowtext;}
@list l18
	{mso-list-id:2095390606;
	mso-list-type:hybrid;
	mso-list-template-ids:-1340987030 6194814 478282456 67698703 67698703 67698713 67698715 67698703 67698713 67698715;}
@list l18:level1
	{mso-level-tab-stop:1.25in;
	mso-level-number-position:left;
	margin-left:1.25in;
	text-indent:-.25in;
	mso-ansi-font-size:12.0px;
	mso-bidi-font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-ansi-font-weight:normal;
	mso-ansi-font-style:normal;}
@list l18:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:12.0px;
	mso-bidi-font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-ansi-font-weight:normal;
	mso-ansi-font-style:normal;}
@list l18:level3
	{mso-level-tab-stop:117.0pt;
	mso-level-number-position:left;
	margin-left:117.0pt;
	text-indent:-.25in;}
@list l19
	{mso-list-id:2105110767;
	mso-list-type:hybrid;
	mso-list-template-ids:-1964724924 1072703468 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l19:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:12.0px;
	mso-bidi-font-size:12.0px;
	font-family:Symbol;}
@list l0:level1 lfo6
	{mso-level-number-format:bullet;
	mso-level-numbering:continue;
	mso-level-text:\F0B7;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	mso-level-legacy:yes;
	mso-level-legacy-indent:0in;
	mso-level-legacy-space:0in;
	margin-left:0in;
	text-indent:0in;
	mso-ansi-font-size:12.0px;
	font-family:Symbol;}
ol
	{margin-bottom:0in;}
ul
	{
	margin-bottom:0in;
	/*font-family: Verdana, Geneva, sans-serif;*/
}
div.MsoNormal1 {mso-style-parent:"";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
div.tpage1 {mso-style-name:"tpage\,tp";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:right 6.25in;
	font-size:12.0px;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
li.MsoNormal1 {mso-style-parent:"";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
li.tpage1 {mso-style-name:"tpage\,tp";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:right 6.25in;
	font-size:12.0px;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}
p.MsoNormal1 {mso-style-parent:"";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0px;
	font-family:Verdana, Helvetica, sans-serif;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;}
p.tpage1 {mso-style-name:"tpage\,tp";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:right 6.25in;
	font-size:12.0px;
	mso-bidi-font-size:10.0pt;
	font-family:Verdana;
	mso-fareast-font-family:Verdana, Helvetica, sans-serif;
	mso-bidi-font-family:Verdana, Helvetica, sans-serif;}

</style>
